﻿/* ------------------------------------------------------------------------------ */
/*  Global  */
/* ------------------------------------------------------------------------------ */

@media(max-width:767px){
	.drop-menu-xs{
		margin-left:0px;
	}
}
@media(min-width:768px){
	.drop-menu-xs{
		margin-left:185px;
	}
}
@media(min-width:992px){
	.drop-menu-xs{
		margin-left:185px;
	}
}
@media(min-width:1200px){
	.drop-menu-xs{
		margin-left:185px;
	}
}


/*Polices Personnalisés*/
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/opensans-semibolditalic-webfont.eot');
    src: url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'saginaw_bold';
    src: url('../fonts/saginawbold-webfont.eot');
    src: url('../fonts/saginawbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/saginawbold-webfont.woff2') format('woff2'),
         url('../fonts/saginawbold-webfont.woff') format('woff'),
         url('../fonts/saginawbold-webfont.ttf') format('truetype'),
         url('../fonts/saginawbold-webfont.svg#saginaw_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Gestion des liens sur l'ensemble du site*/
a {
    /*Texte*/
    color:#cc0000;
}

a:focus, a:hover{
    outline:none;
	text-decoration:none;
}

body {
    font-family: open_sansregular;
    font-size: 18px;
}

#blocSlogan, #blocSlogan_print {
    font-size: 14px;
}
#blocSlogan .title, #blocSlogan_print .title{
    font-family: open_sansextrabold_italic;
    font-size: 24px;
}
#blocSlogan .title .weDesignSpe01, #blocSlogan_print .title .weDesignSpe01{
    color: #cc0000;
}
#blocSlogan .subtitle, #blocSlogan_print .subtitle {
    font-family: open_sanslight_italic;
    font-size: 14px;
}
#blocSlogan .subtitle .weDesignSpe01, #blocSlogan_print .subtitle .weDesignSpe01{
    font-family: open_sansextrabold_italic;
}
#blocWhy{
    font-size: 14px;
}
#blocWhy .blocText{
    padding-top: 8px;
    margin:0;
}
#blocWhy .title{
    font-family: open_sansextrabold_italic;
    font-size: 18px;
    color: #cc0000;
}

@media(min-width:768px),@media(min-width:992px),@media(min-width:1200px) {
	#skewXMenu {
		-moz-transform: skewX(-23deg);
		-o-transform: skewX(-23deg);
		-webkit-transform: skewX(-23deg);
		transform: skewX(-23deg);
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=-0.3639702342662026, M21=0, M22=1, SizingMethod='auto expand')";
		filter: progid:DXImageTransform.Microsoft.Matrix( M11=1, M12=-0.42447481620960326, M21=0, M22=1, SizingMethod='auto expand');
	}
	#skewXMenu div {
		-moz-transform: skewX(23deg);
		-o-transform: skewX(23deg);
		-webkit-transform: skewX(23deg);
		transform: skewX(23deg);
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=-0.3639702342662026, M21=0, M22=1, SizingMethod='auto expand')";
		filter: progid:DXImageTransform.Microsoft.Matrix( M11=1, M12=-0.4244748162096059, M21=0, M22=1, SizingMethod='auto expand');
	}
}


#skewXMenu li:nth-child(1) {
	background-color: #cc0000;
    transition: .2s;
}
#skewXMenu li:nth-child(2) {
	background-color: #ab0606;
    transition: .2s;
}
#skewXMenu li:nth-child(3) {
	background-color: #810404;
    transition: .2s;
}
#skewXMenu {
	font-family: open_sansitalic;
    font-size: 18px;
}

#skewXMenu li:first-child a{
    color: white;
    transition: .2s;
	padding-left:25px;
}

#skewXMenu li a{
    color: white;
    transition: .2s;
}
#skewXMenu li:nth-child(1):hover{
	background-color: #660000;
    transition: .2s;
}
#skewXMenu li:nth-child(2):hover{
	background-color: #550303;
    transition: .2s;
}
#skewXMenu li:nth-child(3):hover{
	background-color: #400202;
    transition: .2s;
}



#rightMenu {
	color: white;
	font-family:open_sanssemibold_italic;
    font-size: 14px;
	text-transform: uppercase;
}

@media(min-width:768px),@media(min-width:992px),@media(min-width:1200px) {
	#rightMenu :not(:first-child):before{
		color: white;
		margin: 0 2px;
		content: " / "
	}
}

@media(min-width:768px),@media(min-width:992px),@media(min-width:1200px) {
	#rightMenu > li > a {
		padding-left: 3px;
		padding-right: 3px;
	}
}
#rightMenu > li > a {
	color: white;
	display: inline-block;
}
#rightMenu li a{
    color: white;
    transition: .2s;
}
#rightMenu li a:hover{
    color: #FF0000;
    text-decoration: none;
    transition: .2s;
}

#rightMenu li a.active{
    color: #FFF;
    text-decoration: underline;
}

#rightMenu li a.active:hover{
    color: #FF0000;
	background-color:transparent;	
}

.bottom-menu li:not(:last-child):after{
	color: white;
	content: "|";
}
.bottom-menu  li a{
    color: white;
    transition: .2s;
	display: inline-block;
	background-color:transparent;
}
.bottom-menu  li a:hover{
    color: #FF0000;
    text-decoration: none;
	background-color:transparent;
    transition: .2s;
}

.bottom-menu  li a:focus{
	background-color:transparent;
}

.bottom-menu  li a.active:hover{
	background-color:transparent;
    color: #FFF;
}
.bottom-menu  li a.active{
    color: #FF0000;
	background-color:transparent;
    font-weight:bold;
}

.bottom-menu {
	list-style: outside none none;
	font-size:16px;
}

.bottom-menu li {
	float: left;
}

@media(min-width:768px),@media(min-width:992px),@media(min-width:1200px) {
	.bottom-menu {
		font-size:13px;
	}
}


#weSiteCredits {
    background-image: url("../images/logo_we.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    color: #777777;
    display: block;
    float: right;
    font-family: arial;
    font-size: 11px;
    padding: 10px 105px 7px 0;
    width: 170px;
}

.btnDetail.decouvrir {
	background-color: #cc0000;
	color: white;
	font-family: open_sansbold;
	margin-top: 10px;
	border: 0;
	padding: 10px 20px;
	font-size:14px;
}

.btnDetail {
    background-color: #cc0000;
    border-radius: 5px;
    color: white;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    transition: all 0.5s ease 0s;
	font-family: open_sansbold;
	font-size:14px;	
}
.btnDetail:hover {
    background-color: #ab0606;
    color: white;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}

.WeItem{
	background-position: 10px 50%;
	background-repeat: no-repeat;
	background-size: 19% auto;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 25px 10px 25px 25%;
	transition: all 0.5s ease 0s;
	cursor:pointer;
}

.WeItem:hover {
    background-color: #e7e7e7;
    transition: all 0.5s ease 0s;
}

.WeItem_actu{
	border-radius: 10px;
	transition: all 0.5s ease 0s;
}

.WeItem_actu:hover {
    background-color: #e7e7e7;
    transition: all 0.5s ease 0s;
}

.WeItem_RS a{
    padding: 20px 20px 20px 90px;
	background-position: 10px 50%;
	background-repeat: no-repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	transition: all 0.5s ease 0s;
	cursor:pointer;
	color: #333333;
    display: block;
    font-family: open_sanssemibold;
    font-size: 26px;
}

.WeItem_RS a:hover {
    background-color: #e7e7e7;
    transition: all 0.5s ease 0s;
	text-decoration: none;
}

.detailServices li{
	font-size: 18px;
	list-style: outside url("../images/puce.png") disc;
	padding: 8px 0 8px 0;
}

.GrShare {
	font-family: open_sansitalic;
	font-size: 22px;
	margin-top: 15px;
	padding: 10px 25px;
	text-align: center;
}
.GrShare .bold {
    font-family: open_sansbold_italic;
}
.GrShare .SharePicto {
    display: inline-block;
    margin-left: 15px;
}

.imageReseau {
    background-image: url("../images/images_reseau.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-radius: 50%;
    display: inline-block;
    height: 40px;
    margin: 0 2px;
    transition: all 0.5s ease 0s;
    width: 40px;
}
.imageReseau.facebook {
    background-position: 50% 0;
}
.imageReseau.facebook:hover {
    background-position: 50% -40px;
    transition: all 0.5s ease 0s;
}
.imageReseau.googleplus {
    background-position: 50% -160px;
}
.imageReseau.googleplus:hover {
    background-position: 50% -200px;
    transition: all 0.5s ease 0s;
}
.imageReseau.twitter {
    background-position: 50% -80px;
}
.imageReseau.twitter:hover {
    background-position: 50% -120px;
    transition: all 0.5s ease 0s;
}

.Date_Promo{
	background-image: url("../images/encadreDate01.png"), url("../images/encadreDate02.png"), url("../images/encadreDate03.png");
    background-position: 0 50%, 100% 50%, 37px 50%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 37px 100%, 40px 100%, calc(100% - 77px) 100%;
    color: white;
    display: block;
    float: left;
    font-family: open_sansbold_italic;
    font-size: 18px;
    margin: -5px 10px 10px -30px;
    max-width: 260px;
    min-width: 250px;
    padding: 10px 37px;
}

.BlocPromo{
	background-color:#F5F5F5;
	margin:15px -8px 15px 0;
	border:10px solid #FFFFFF;
}
.BlocPromo-padding-left{
	padding-left: 15px;
	padding-right: 15px;
}
.BlocPromo-padding-right{
	padding-left: 15px;
	padding-right: 15px;
}
.BlocPromo2{
	background-color:#F5F5F5;
	margin:15px 0 15px -8px;
	border:10px solid #FFFFFF;
}

.BlocSaviezVous{
	border: 4px solid #d0d0d0;
	margin-right:10px;
	margin-bottom:20px;
	background-color: #465761;
}
.border-icone-centre{
	border-left:2px solid #6F6F6F;
	border-right:2px solid #6F6F6F;
}

 /* Différents alignements en fonction de la largeur de l’écran*/
.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }

@media(min-width:768px){
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
}
@media(min-width:992px){
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}
@media(min-width:1200px){
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}
 /* Différents alignements en fonction de la largeur de l’écran*/

/*****************************/
 /* columns of same height styles */
.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
 
/* vertical alignment styles */
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}
 /* columns of same height styles */
/*****************************/
 
 
/* Media Queries */
/*XS*/
 @media(max-width:767px){
	.BlocPromo{
		background-color:#F5F5F5;
		margin:0 0 10px 0;
		border:10px solid #FFFFFF;
		border-bottom:0;
	}
	.BlocPromo-padding-left{
		padding-left: 0px;
		padding-right: 0px;
	}
	.BlocPromo-padding-right{
		padding-left: 0px;
		padding-right: 0px;
	}	
	.BlocPromo-padding{
		padding:0;
	}
	.BlocPromo2{
		background-color:#F5F5F5;
		margin:0 0 0 0;
		border:10px solid #FFFFFF;
		border-top:0;
	}
	.BlocSaviezVous{
		border: 0;
		margin-right:-15px;
		margin-bottom:20px;
	}
	.WeItem{
		background-size: 15% auto;
	}
	.border-icone-centre{
		border:0;
	}
}
/*SM*/
@media screen and (min-width: 768px) and (max-width: 991px) {
	.BlocPromo{
		background-color:#F5F5F5;
		margin:15px 0 15px 0;
		border:10px solid #FFFFFF;
		border-bottom:0;
	}
	.BlocPromo-padding-left{
		padding-left: 15px;
		padding-right: 15px;
	}
	.BlocPromo-padding-right{
		padding-left: 15px;
		padding-right: 15px;
	}
	.BlocPromo2{
		background-color:#F5F5F5;
		margin:0 0 15px 0;
		border:10px solid #FFFFFF;
		border-top:0;
	}
	.BlocSaviezVous{
		border: 3px solid #d0d0d0;
		margin-right:-15px;
		margin-bottom:20px;
	}
}

/*MD*/
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.BlocPromo, .BlocPromo2 {
		min-height:410px;
	}
}

/*LG*/
@media(min-width:1200px){
	.BlocPromo, .BlocPromo2 {
		min-height:400px;
	}
}
/* Media Queries */

.etiquette p {
	margin:0;
}

.carousel-indicators .active{
	background-color: #465761;
}

#microformverif{
	width:200px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
	background-color:#cc0000;
	border-color:#cc0000;
}
.pagination > li > a, .pagination > li > span {
	color:#333;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{
	color:#cc0000;
}


.pager-buttons{
    padding-bottom:20px;
}

.pager-buttons .btn-default.active{
    background-color:#cc0000 !important;
	border-color:#cc0000 !important;
    color:white;
    font-weight:bold;
}



/*page des centres*/
.block_dep_container{
    border:1px solid grey;
    margin-bottom:20px;
}

.block_dep_container address{
    padding:10px;
    margin:0;
}

.block_dep_container address button{
  margin-top: -15px;
}

.btn-default{
    background-color: #cc0000;
    color: white;
    border-color: #cc0000;
}

.block_template_container {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    border-radius: 4px;
}

    .block_template_container address {
        padding: 15px;
        margin: 0;
    }

        .block_template_container address a {
            margin-top: -15px;
        }

    .block_template_container:hover address a {
        background-color: #cc0000;
        color: white;
        border-color: #cc0000;
    }


    .block_template_container:hover, .block_template_container.active {
        background-color: #eaeaea;

    }

    .block_template_container.clicked {
        background-color: #eaeaea;
        -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
        box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    }


.block_template_container .tel {
    font-weight: bold;
    color: #cc0000;
    padding: 5px 0 5px 0;
}


h3{
    font-family: open_sansextrabold;
    font-size: 20px;
    color: rgb(204, 0, 0);
    padding-left:20px;
}

h2{
    color: rgb(51, 51, 51);
    font-family: open_sansregular;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    display:block;
    margin:15px
}

h1 {
    font-size: 30px;
}


/*horaires*/
.horaire{
  margin-right: 5px;
  margin-bottom: -1px;
}

/*horaire*/
.horaire .horairesDay div:first-child{
    font-weight:bold;
}

.horaire .horairesDay{
    padding:10px;
    border-bottom:1px solid #cdcdcd;
    margin-left:1px;
}

.horaire .active{
    background-color:#f5f5f5;
    font-weight:bold;
}



/*styme Mouscron*/


@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-italic-webfont.woff') format('woff'), url('../fonts/opensans-italic-webfont.ttf') format('truetype'), url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'), url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'), url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bolditalic-webfont.woff') format('woff'), url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'), url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-extrabold-webfont.woff') format('woff'), url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'), url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/opensans-semibolditalic-webfont.eot');
    src: url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'), url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'), url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-lightitalic-webfont.woff') format('woff'), url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'), url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'saginaw_bold';
    src: url('../fonts/saginawbold-webfont.eot');
    src: url('../fonts/saginawbold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/saginawbold-webfont.woff2') format('woff2'), url('../fonts/saginawbold-webfont.woff') format('woff'), url('../fonts/saginawbold-webfont.ttf') format('truetype'), url('../fonts/saginawbold-webfont.svg#saginaw_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#main-content img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.max-width {
    max-width: 1200px;
    margin: 0 auto;
}

#main-content {
    color: #333;
    font-size: 16px;
}

    #main-content h1 {
        font-size: 36px;
        color: #cc0000;
        font-family: open_sansextrabold;
        margin-bottom: 30px;
    }

    #main-content h2 {
        color: #cc0000;
        font-family: open_sansbold;
        margin-bottom: 20px;
        padding: 0 20px;
    }

    #main-content h3 {
        color: #cc0000;
        font-family: open_sanssemibold;
        margin-bottom: 30px;
        position: relative;
    }

        #main-content h3:before {
            position: absolute;
            content: "";
            height: 3px;
            width: 100px;
            background-color: #cc0000;
            left: 0;
            bottom: -15px;
        }


    #main-content ul {
        margin-left: -40px;
    }


        #main-content ul li {
            list-style: none;
        }

    /* présentation */

    #main-content .presentation {
        margin-bottom: 20px;
    }

        #main-content .presentation p {
            font-family: open_sansbold;
            margin-bottom: 20px;
        }

@media (max-width: 991px) {
    #main-content .presentation p {
        margin-top: 20px;
    }

    #main-content .top-info {
        text-align: center;
    }
}

#main-content .adresse {
    margin-bottom: 20px;
}

    #main-content .adresse p {
        margin: 0;
        font-family: open_sansregular;
    }

#main-content .tel {
    font-family: open_sansbold;
}

#main-content .btn {
    border: none;
    background-color: #cc0000;
    color: white;
    font-size: 24px;
    transition: background-color .3s ease;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 15px;
    white-space: pre-wrap;
}

    /*.contacter {
    font-family: open_sanssemibold_italic;
    color: #cc0000;
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
}*/

    #main-content .btn:hover,
    #main-content .btn:focus,
    #main-content .btn:active {
        background-color: #ab0606;
        color: white;
        transition: background-color .3s ease;
    }

    #main-content .btn .fa {
        margin-right: 10px;
    }

/* horaires */

@media (max-width: 991px) {
    #main-content .horaires {
        text-align: center;
    }

        #main-content .horaires li {
            text-align: center;
            padding-left: 0 !important;
        }

        #main-content .horaires img {
            margin: 20px auto;
        }
}

#main-content .horaires li {
    margin-bottom: 20px;
    position: relative;
    padding-left: 20px;
    font-family: open_sansregular;
}

    #main-content .horaires li + li:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 1px;
        background-color: rgba(0, 0, 0, 0.2);
        top: -11px;
        left: 0;
    }

#main-content .horaires span {
    margin-right: 35px;
    font-size: 18px;
}

@media (max-width: 767px) {
    #main-content .horaires span {
        display: block;
        margin-right: 0;
    }
}

#main-content .horaires span:first-child {
    width: 150px;
    margin-right: 0;
    display: inline-block;
    font-family: open_sansbold;
}

@media (min-width: 992px) {
    #main-content .horaires img {
        margin-top: 75px;
    }
}


/* offres */

#main-content .offre {
    background-color: #efefef;
    padding: 30px 0;
    text-align: center;
}

    #main-content .offre p.intro {
        font-family: open_sansbold;
        margin-bottom: 30px;
        font-size: 20px;
    }

    #main-content .offre p:not(.intro) {
        margin-top: 50px;
        font-family: open_sansregular;
        position: relative;
    }

        #main-content .offre p:not(.intro):before {
            position: absolute;
            content: "";
            height: 10px;
            width: 10px;
            background-color: #cc0000;
            top: -25px;
            left: 0;
            right: 0;
            margin: auto;
        }


    #main-content .offre p.intro span {
        color: #cc0000;
        font-size: 24px;
    }

@media (max-width: 991px) {
    #main-content .offre p:not(.intro) {
        margin-bottom: 50px;
    }
}

/*#main-content .offre li {
        margin-bottom: 15px;
        font-size: 18px;
        position: relative;
        padding-left: 30px;
    }

        #main-content .offre li:before {
            content: "";
            position: absolute;
            width: 15px;
            height: 16px;
            left: 0;
            top: 5px;
            background-image: url(../images/puce.png);
        }*/

/* service */

#main-content .service {
    /*border-bottom : 1px solid rgba(0, 0, 0, 0.2);*/
}

    #main-content .service p.intro {
        font-family: open_sansbold;
        margin-top: 20px;
        margin-bottom: 0;
    }

    #main-content .service p:not(.intro) {
        font-family: open_sansregular;
    }

/*.service p:not(.intro):before {
    position:absolute;
    content:"";
    height:100%;
    width:1px;
    background-color:rgba(0, 0, 0, 0.2);
    left:10px;
    top:0;
}*/

#main-content .photo {
    padding: 30px 0 50px 0;
    border-bottom: 8px solid #cc0000;
}

@media (max-width: 991px) {
    #main-content .photo img {
        margin-top: 20px;
    }
}

/* autre service */

#main-content .autre-service {
    text-align: center;
}

    #main-content .autre-service p.intro {
        font-family: open_sansbold;
        margin-top: 42px;
        margin-bottom: 30px;
    }

    #main-content .autre-service p:not(.intro) {
        font-family: open_sanslight;
        font-size: 24px;
        margin: 0;
        /*background-color: #333333;*/
        color: white;
        height: 276px;
        text-align: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 50%;
        position: relative;
    }

@media (max-width: 991px) {
    #main-content .autre-service p:not(.intro) {
        background-size: 100%;
    }
}

#main-content .autre-service p:not(.intro):before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333333;
    opacity: 0.9;
}

@media (max-width: 991px) {
    #main-content .autre-service p:not(.intro) {
        margin-top: 15px;
        height: 200px;
    }
}

#main-content .autre-service p:not(.intro) span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    display: block;
    padding: 70px;
    width: 100%;
    z-index: 2;
}

#main-content .autre-service p.pose {
    background-image: url(../images/Vitres-teintees-Rapid-Auto-Glas.jpg);
}

#main-content .autre-service p.produit {
    background-image: url(../images/Autoglym-2.jpg);
}


#main-content .autre-service p.essuie-glace {
    background-image: url(../images/Pose-remplacement-essuie-glaces-Rapid-Auto-Glas.jpg);
}

/* phrase de fin */

#main-content .fin-contact {
    font-size: 20px;
    margin: 50px 0;
    /*background-color:#cc0000;*/
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    padding: 30px;
    /*color:white;*/
    text-align: center;
}

    /*#main-content .fin-contact a {
    font-size: 24px;
    color:#cc0000;
    font-family: open_sansbold;
}

#main-content .fin-contact a .fa{
    margin-right:10px;
}*/

    #main-content .fin-contact span {
        color: #cc0000;
        font-family: open_sansbold;
    }
